Subject: Re: Comments on draft-ietf-iptel-trip-00.txt

From: "Matt Squire" <[email-masked]>
Date: Tue, 26 Oct 1999 09:19:47 -0400

At 12:33 PM 10/26/99 +0200, KAMINSKI Alain wrote:
>Some comments 
>
>1. 
>I fear people (like me :) ) might get confused with TRIP and GLP
>relationship.
>
>draft-ietf-iptel-gwloc-framework-05.txt has replaced in its text all "GLP"
>by "TRIP".
>
>But in this draft, TRIP is defined as an instance of GLP (as defined in 
>draft-ietf-iptel-gwloc-framework-03).
>
>I think it will be useful to harmonise inter-draft terms asap.
>

Miscommunication between the authors.  Will be addressed.  

>
>2. To my understanding, TRIP was meant to merge GLP and TBGP approaches in a
>single protocol.
>
>However, according to draft-ietf-iptel-glp-tbgp-01.txt :
>"The primary function of a TBGP speaker in administrative domain A is 
>to advertise to TBGP speakers in other administrative domains reachability 
>information of:
>        - PSTN destinations (black phones) via gateways in domain A,
>        - IP destinations (e.g., H.323 terminals or SIP terminals) in
>          domain A."
>
>So it seems to me that TBGP is also covering location of IP destinations as
>opposed to TRIP.
>
>Is this difference still making TRIP and TBGP separate protocols ?
>

Any of the protocols discussed in this group have mapped E164 prefixes to
IP addresses via next-hop semantics.  Any of them can be used for 'host'
routes, which in this case, may be likely H323 or SIP terminals.
Including a large number of host routes is of course detrimental to
scalability in any protocol.  This perceived difference is no difference at
all.  

Matt Squire
Nortel Networks
innovations.lab
[email-masked]
(919)992-9048

---------
This message came from the IETF IPTEL Working Group Mailing List.